import { describe, it, expect } from "vitest";
import { isIsomorphic } from "./isIsomorphic.ts";

describe("isIsomorphic", () => {
  it("badc babb => false", () => {
    expect(isIsomorphic("badc", "babb")).toBeFalsy();
  });
});
